AstroBot - Bug #1931

Miners - Pausing Randomly
2017-07-04 08:07 PM - bjcasey

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
Possibly when changing belts, some miners are pausing. (Related to navigation route length?)

History

#1 - 2017-07-05 02:46 AM - bjcasey
- Project changed from BJScripts to AstroBot

#2 - 2017-07-05 08:58 AM - bjcasey

- Status changed from In Progress to Resolved

This should be fixed With version 1010
